<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body th:fragment="cardContainer (listSeminarLive,)">

<div class="container" id="containerCard">
  <div class="row row-cols-lg-3 row-cols-sm-1 row-cols-md-2 g-3">
    <div th:each="seminar: ${listSeminarLive}">
       <!-- col-card.html loaded here -->
      <div th:replace="fragments/card-col.html :: colCard (seminar=${seminar})">
    </div>

  </div>
</div>
</body>
</html>